@charset "UTF-8";

html {
    height: 100%;
    font-size: 62.5%;
}

body {
    background-color: #f9f9f9;
    color: #000;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    height: 100%;
    line-height: 1.42857143;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
}

.header {
    margin-top: 32px;
    margin-bottom: 24px;
    text-align: center;
}

.auth-box-container {
    margin: 0 auto;
    text-align: center;
}

.auth-box {
    display: inline-block;
    min-width: 300px;
    max-width: 50%;
}

.auth-box-head {
    font-size: 24px;
    color: #333;
    padding: 30px;
}

.auth-box-content {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #d8dee2;
    padding: 40px 40px 25px 40px;
    text-align: left;
    margin: 0 0 32px 0;
}

.auth-box-content .auth-btn {
    margin-bottom: 15px;
}

.footer {
    margin: 0 0 32px 0;
}

.footer .powered {
    color: #888;
    font-size: 12px;
}